<?php
echo "<div class='mb-3 lateral_field lateral_field_$id' >\n";
echo "<div class='fs-regular ff-bold-primary pb-2'>\n";
echo $item->getParam($id,"label");
echo "</div>\n<div class='item-content-$id grid grid-reg2 grid-gap-2'>";
foreach($item->getFilearray($id) as $num => $val){
    echo "<div class=''>";
    echo "<img onclick=\"yc_vieweshowclickimage(this)\" data-slideshow data-slideshowsrc=\"";
    $im->set_source(IMPORTS_URL.$val['file']); 
    echo $im->vignette(FULLSIZE_W,FULLSIZE_H,false);
    echo "\" src=\"".$im->vignette(VIGNETTE_W,VIGNETTE_H,false)
        ."\" class=\"item-gal img-object-fit aspectratio-1 \" title=\"".$val['description']."\">";
    echo "<div class='fs-tiny ff-bold-secondary' data-description>".$val['description']."</div>";
    echo "</div>";
}
echo "</div></div>";
?>